DRM_RECT_HEIGHT(9)

NAME
drm_rect_height - determine the rectangle height

SYNOPSIS

int drm_rect_height(const struct drm_rect * r);

ARGUMENTS

r
    rectangle whose height is returned

RETURNS

The height of the rectangle.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT